Subject: Re: [manet] manet Digest, Vol 52, Issue 13

From: "Arunkumar Thangavelu" <[email-masked]>
Date: Tue, 2 Sep 2008 10:50:21 +0530

Hi all,
Its seems most people are interested in applying MANET to business
environent. Its a fine end, but a good basement setup is req. It can be
linked up with web service archi. It can be real time hotel/ theater/ travel
on line reservation, conf, media download, remote fuel update on travel etc
over manet setup. Net researchLabs is working on such projects. For more
queries mail to me.
Regards
Arunkumar

On Fri, Aug 29, 2008 at 12:30 AM, <[email-masked]> wrote:

> Send manet mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/manet
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of manet digest..."
>
>
> Today's Topics:
>
>   1. MANET APPLICATION IN Business (tameem issa)
>   2. Re: MANET APPLICATION IN Business (Sudheendra Murthy)
>   3. Re: MANET APPLICATION IN Business (Charles E. Perkins)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 28 Aug 2008 01:42:09 +0000
> From: tameem issa <[email-masked]>
> Subject: [manet] MANET APPLICATION IN Business
> To: <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Hi all
>
> I was trying to find an application for MANET in business environment, i
> could not find  !!
> Is there any existing application for MANET in business life ??
> Thanks in advance...
>
> Tameem Eissa Phd Student
> Faculty of Computer Sciences,University Technology Malaysia (UTM)
> Skudai,Johor
> Malaysia
> _________________________________________________________________
> See what people are saying about Windows Live.  Check out featured posts.
> http://www.windowslive.com/connect?ocid=TXT_TAGLM_WL_connect2_082008
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://www.ietf.org/pipermail/manet/attachments/20080828/89987757/attachment-0001.htm
>
> ------------------------------
>
> Message: 2
> Date: Thu, 28 Aug 2008 09:44:03 -0700
> From: "Sudheendra Murthy" <[email-masked]>
> Subject: Re: [manet] MANET APPLICATION IN Business
> To: "tameem issa" <[email-masked]>
> Cc: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> I had posted a similar question last year. See
>
> http://www.google.com/search?hl=en&client=firefox-a&rls=org.mozilla%3Aen-US%3Aofficial&hs=42P&q=%22Real-life+deployment+of+MANETs%22&btnG=Searchfor
> responses.
>
> Sudhi.
>
> On Wed, Aug 27, 2008 at 6:42 PM, tameem issa <[email-masked]> wrote:
>
> > Hi all
> >
> > I was trying to find an application for MANET in business environment, i
> > could not find  !!
> > Is there any existing application for MANET in business life ??
> > Thanks in advance...
> >
> >
> >
> > Tameem Eissa
> > Phd Student
> > Faculty of Computer Sciences,University Technology Malaysia (UTM)
> > Skudai,Johor
> > Malaysia
> >
> >
> > ------------------------------
> > See what people are saying about Windows Live. Check out featured posts.
> Check
> > It Out!<
> http://www.windowslive.com/connect?ocid=TXT_TAGLM_WL_connect2_082008>
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/manet
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://www.ietf.org/pipermail/manet/attachments/20080828/c3625b9d/attachment-0001.htm
>
> ------------------------------
>
> Message: 3
> Date: Thu, 28 Aug 2008 10:08:10 -0700
> From: "Charles E. Perkins" <[email-masked]>
> Subject: Re: [manet] MANET APPLICATION IN Business
> To: Sudheendra Murthy <[email-masked]>
> Cc: tameem issa <[email-masked]>, [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
>
> Hello Sudhi and Tameem,
>
> All businesses that I have experience with, already have
> a lot of communications infrastructure installed.  They would
> almost always utilize the higher capacity of their installed
> infrastructure instead of the slower, hop-by-hop routed
> communications offered in an ad hoc network.
>
> Applications for ad hoc networks, as have been discussed
> for many years now, are mostly oriented towards scenarios
> where there is not already a high-speed infrastructure
> installed.
>
> Regards,
> Charlie P.
>
>
> Sudheendra Murthy wrote:
> > I had posted a similar question last year. See
> >
> http://www.google.com/search?hl=en&client=firefox-a&rls=org.mozilla%3Aen-US%3Aofficial&hs=42P&q=%22Real-life+deployment+of+MANETs%22&btnG=Search
> > <
> http://www.google.com/search?hl=en&client=firefox-a&rls=org.mozilla%3Aen-US%3Aofficial&hs=42P&q=%22Real-life+deployment+of+MANETs%22&btnG=Search
> >
> > for responses.
> >
> > Sudhi.
> >
> > On Wed, Aug 27, 2008 at 6:42 PM, tameem issa <[email-masked]
> > <mailto:[email-masked]>> wrote:
> >
> >     Hi all
> >
> >     I was trying to find an application for MANET in business
> >     environment, i could not find  !!
> >     Is there any existing application for MANET in business life ??
> >     Thanks in advance...
> >
> >
> >
> >     Tameem Eissa
> >     Phd Student
> >     Faculty of Computer Sciences,University Technology Malaysia (UTM)
> >     Skudai,Johor
> >     Malaysia
> >
> >
> >
> ------------------------------------------------------------------------
> >     See what people are saying about Windows Live. Check out featured
> >     posts. Check It Out!
> >     <
> http://www.windowslive.com/connect?ocid=TXT_TAGLM_WL_connect2_082008>
> >
> >     _______________________________________________
> >     manet mailing list
> >     [email-masked] <mailto:[email-masked]>
> >     https://www.ietf.org/mailman/listinfo/manet
> >
> >
> > ------------------------------------------------------------------------
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/manet
> >
>
>
>
> ------------------------------
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>
> End of manet Digest, Vol 52, Issue 13
> *************************************
>

-- 
With warm regards,

Dr Arunkumar Thangavelu
Associate Professor,
School of Computing Sciences,
VELLORE INSTITUTE OF TECHNOLOGY
Vellore - 632014
www.netresearchlabs.net
_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet